\documentclass[border=10pt]{standalone}

\usepackage{verbatim}
\usepackage[utf8]{inputenc}
\usepackage{eurosym}

\usepackage{tikz}
\usetikzlibrary{arrows.meta}
\usetikzlibrary{positioning}
\usetikzlibrary{calc}
\usetikzlibrary{shapes}

\tikzset{%
  >={Latex[width=2mm,length=2mm]},
  % Specifications for style of nodes:
            base/.style = {rectangle, draw=black,
%                           text width = 2cm,
                           minimum height = 0.7cm,
                           text centered},
             var/.style = {base, fill=white},
     modifiedvar/.style = {base, fill=gray!20, text width = 2cm},
          thread/.style = {base, fill=white, ellipse, text width = 1cm,},
  	   invisible/.style = {base, fill=none, draw=none, },
}

\begin{document}
% Drawing part, node distance is 1.5 cm and every node
% is prefilled with white background
\begin{tikzpicture}[node distance=0.0cm and 0.00cm,
    every node/.style={fill=white},]
	% Specification of nodes (position, etc.)
	
	
	\node (var1)			[var, ] 				{$a_{11}$};
	\node (var2)			[var, right= of var1] 	{$a_{12}$};
	\node (var3)			[var, right= of var2] 	{$a_{13}$};
	\node (var4)			[var, right= of var3] 	{$a_{14}$};
	
	\node (var5)			[var, below= of var1] 	{$a_{21}$};
	\node (var6)			[var, below= of var2] 	{$a_{22}$};
	\node (var7)			[var, below= of var3] 	{$a_{23}$};
	\node (var8)			[var, below= of var4] 	{$a_{24}$};
	
	\node (var9)			[var, below= of var5] 	{$a_{31}$};
	\node (var10)			[var, below= of var6] 	{$a_{32}$};
	\node (var11)			[var, below= of var7] 	{$a_{33}$};
	\node (var12)			[var, below= of var8] 	{$a_{34}$};
	
	\node (var13)			[var, below= of var9] 	{$a_{41}$};
	\node (var14)			[var, below= of var10] 	{$a_{42}$};
	\node (var15)			[var, below= of var11] 	{$a_{43}$};
	\node (var16)			[var, below= of var12] 	{$a_{44}$};
	
	
  \end{tikzpicture}
\end{document}
